package com.braintree.exceptions;

public class BraintreeDeletePaymentDetailsWithNotCapturedOrderException extends RuntimeException {

    public BraintreeDeletePaymentDetailsWithNotCapturedOrderException(String message) {
        super(message);
    }

}
